Description

Hi there

| am trying to carry out a set of analyses for specific industry groups but | find that, of the 23,177 sample cases in the c_indresp
dataset for Wave 3 who are employees, 17,381 have jbsic07_cc missing. Of these 17,381 cases, 17,270 have jbsic07chk equal to 1
(Yes). According to the questionnaire documentation (
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/3/questionnaire-module/currentempl
oyment_w3), this means that their industry classification from a previous wave (ff_JBSICQ7) still applies. However this variable
doesn't appear to be on the dataset. Is there a derived variable on the dataset that enables me to obtain the industry grouping for all
current employment spells, regardless of whether the value has changed since the last wave? If not, is the only way of obtaining an
industry classification to cycle through all previous waves picking up previous values for <w>_jbsic07? If | have to do this, do | need
to go through all waves of the BHPS or only the waves of Understanding Society. Alternatively, if this derived variable doesn't exist
on the Wave 3 data, does it exist on Wave 4 as | could switch my analysis to that wave if helpful.

Thank you

Ashwin Kumar

History

#1 - 09/28/2015 12:11 PM - Gundi Knies

Dear Ashwin,

can you confirm that you are using the latest edition of the Understanding Society released data, i.e., the 2014 release which also has information for
W4 and includes corrections to previous releases? | am struggling to find the problem you encounter in the 2014 data release, but remember that
there was an issue with the feed forward of socio-economic classifications. The key issues have been fixed in the latest release (and a further minor
update is following with the 2015 release later this year). The current release number of missing c_jbsic07_cc are as follows:

. count if ¢_jbsic07_cc==-9
509

. count if ¢c_jbsic07_cc==-9 & c_jbhas==1
485

. count if c_jbsic07_cc==-9 & c_jbsic07chk==1
329

c_jbsic07_cc will be missing for some people because it was not possible to unanimously match the description of their occupation to a valid SIC
2007 code.

Hope this helps,
Gundi

#2 - 09/28/2015 12:15 PM - Gundi Knies
- Status changed from New to In Progress

- % Done changed from 0 to 50

#3 - 10/12/2015 09:26 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#4 - 11/10/2015 10:37 AM - Gundi Knies

- Target version set to M3
